Subject: Re: game and location
From: "Mike" <[email-masked]>
To: "Mary Daugherty" <[email-masked]>
Date: Tue, 19 May 2009 10:29:42 -0400

Mary,
We had a lot of confusion with this.  I actually scheduled this game with you as you had requested we move from the May 22nd date to now yesterday's date.  Lahaa and joined our team so that we had enough players and coaches.  We were New Covenant even when you played us back on April 13th.  Unfortunately Marni Thurston (Lahaa coach) had to drop out all together because of her schedule.  Any correspondence to her was not forwarded to me.  Not a big deal because Kathie gave me the address and I just got a map to it.  Much appreciated!
Thank you,
Michael Bishop
New Covenant Christian School
[email-masked] 
  ----- Original Message ----- 
  From: Mary Daugherty 
  To: Mike 
  Sent: Tuesday, May 19, 2009 9:54 AM
  Subject: Re: game and location

  HI,
  Are you from LAHAA?  I emailed your scheduler earlier and told her that we know play at Scranton Middle School.
  Thanks,
  Mary
    ----- Original Message ----- 
    From: Mike 
    To: Mary Daugherty 
    Sent: Monday, May 18, 2009 10:51 AM
    Subject: game and location

    Hi Mary.
    I just wanted to confirm our game at your location today at 5:30pm.  I also need to know if the game is at 5574 Richardson Rd.  I guess this is the address that was I had on file for the game.  Please confirm asap.
    Thank you,
    Michael Bishop
    New Covenant Christian School
    [email-masked]